prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebEngineCore
Description: Qt WebEngineCore module
Version: 5.9.9
Libs: -F${libdir} -framework QtWebEngineCore 
Cflags: -I${includedir}/QtWebEngineCore -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5WebChannel Qt5Positioning

